---
!SubRaceItem
ParentRaceId: hd_dwarf.md
FullName: Nain - Nain des pierres
IntelligenceBonus: 1
Id: dwarf_hd.md#nain-des-pierres
ParentLink: dwarf_hd.md#nain
Name: Nain des pierres
ParentName: Nain
NameLevel: 2
Source: (MDR p57)
Attributes:
  AbilityScoreIncrease: Votre valeur d'[Intelligence](hd_abilities_intelligence.md) augmente de 1.
---
> [Nain](hd_dwarf.md)

---

## Nain des pierres

- Source: (MDR p57)

En tant que nain des pierres, vous êtes ingénieux et savez comment tourner une situation à votre bénéfice.

**Augmentation de caractéristiques.** Votre valeur d'[Intelligence](hd_abilities_intelligence.md) augmente de 1.

**Maître des marteaux.** Lorsqu'un nain des pierres inflige des dégâts avec un marteau ou toute autre arme de corps-à-corps contondante, il ignore une éventuelle résistance aux dégâts contondants de sa cible sauf si cette résistance a été accordée par un sort.

